Jump to content
  • Announcements

    • Rahul Ponginan

      Please click here for a short but important announcement   03/26/17

      Dear Users Our Commercial and Academic users around the world can use these same forums here as before i.e. the Altair Support Forum , Commercial users from India with solver queries can go to the Solver Forum for India Commercial Users , Academic Users from India and AOC India Participants are requested to go to the Forum for India Academic Users and AOC India Participants , We will be tending to all queries in all the forums promptly as before, thank you for your understanding. 

Bernard.Lee

Members
  • Content count

    1
  • Joined

  • Last visited

About Bernard.Lee

  • Rank
    Newbie

Profile Information

  • Country
    Malaysia
  • Are you University user?
    No
  1. I’m currently exploring Embedded and I’ve got a C2000 Piccolo LaunchPad from TI and I was trying to run a simple BLINK code. However, when I tried to compile, I got these two errors below. I’m installed CSS version 6.2 and my embedded is the 2017 version How do I solve this issue?
×